org.tmatesoft.svn.core.wc.admin

## Interface ISVNHistoryHandler

-     public interface ISVNHistoryHandler

  The ISVNHistoryHandler is used in history retrieving operations of SVNLookClient.
  Since:
    1.2
  Version:
    1.3
  Author:
    TMate Software Ltd.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `handlePath(SVNAdminPath path)` Handles path information.

- - ### Method Detail

    - #### handlePath

          void handlePath(SVNAdminPath path)
                          throws SVNException

      Handles path information.
      Parameters:
        `path` - repository path information
      Throws:
        `SVNException`